Bug 1729605 - [abrt] gk104_fifo_runlist_update: WARNING: CPU: 5 PID: 2996 at drivers/gpu/drm/nouveau/nvkm/engine/fifo/gk104.c:171 gk104_fifo_runlist_commit+0x141/0x190 [nouveau] [nouveau]
Summary: [abrt] gk104_fifo_runlist_update: WARNING: CPU: 5 PID: 2996 at drivers/gpu/dr...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4d16c22be8305c1b4c19d9c514a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 20:00 UTC by Mikita Melnikau
Modified: 2020-05-26 16:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:08:12 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (71.50 KB, text/plain)
2019-07-12 20:00 UTC, Mikita Melnikau
no flags Details

Description Mikita Melnikau 2019-07-12 20:00:24 UTC
Description of problem:
I just open telegram and chromium. And when notification of telegram chat was show up my kernel die

Additional info:
reporter:       libreport-2.10.0
WARNING: CPU: 5 PID: 2996 at drivers/gpu/drm/nouveau/nvkm/engine/fifo/gk104.c:171 gk104_fifo_runlist_commit+0x141/0x190 [nouveau]
Modules linked in: fuse devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables cdc_ether usbnet mii sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp snd_hda_codec_hdmi coretemp snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio kvm snd_hda_intel snd_hda_codec joydev snd_hda_core irqbypass snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore crct10dif_pclmul eeepc_wmi crc32_pclmul asus_wmi ghash_clmulni_intel mei_me pcc_cpufreq sparse_keymap mei rfkill wmi_bmof intel_cstate iTCO_wdt intel_uncore i2c_i801 intel_rapl_perf iTCO_vendor_support lpc_ich ie31200_edac uas usb_storage nouveau mxm_wmi i2c_algo_bit
 drm_kms_helper ttm drm crc32c_intel r8169 wmi video
CPU: 5 PID: 2996 Comm: chromium-browse Not tainted 5.0.9-301.fc30.x86_64 #1
Hardware name: System manufacturer System Product Name/P8Z77-V LX, BIOS 2501 07/21/2014
RIP: 0010:gk104_fifo_runlist_commit+0x141/0x190 [nouveau]
Code: 24 08 48 8b 40 10 48 8b 78 10 4c 8b 77 50 4d 85 f6 74 50 e8 71 62 15 e2 4c 89 f2 48 c7 c7 4c a4 60 c0 48 89 c6 e8 2e 5d c0 e1 <0f> 0b 41 8b 44 24 50 85 c0 0f 84 02 ff ff ff 41 8b 44 24 28 44 89
RSP: 0018:ffff9b3e825ef9a0 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff8c90cde80000 RCX: ffff8c90d6b568c0
RDX: 0000000000000007 RSI: 0000000000000006 RDI: ffff8c90d6b568c0
RBP: 0000000000002284 R08: 0000000000000001 R09: 00000000000003cd
R10: 0000000000015f8c R11: 0000000000000003 R12: ffff8c90cbc30000
R13: 0000000000000000 R14: ffff8c90d4ed0fe0 R15: 0000000000000000
FS:  00007f4fef8aad40(0000) GS:ffff8c90d6b40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f4fe0fd1d95 CR3: 00000001e883e002 CR4: 00000000001606e0
Call Trace:
 gk104_fifo_runlist_update+0x1aa/0x1d0 [nouveau]
 gk104_fifo_gpfifo_init+0xdc/0x110 [nouveau]
 nvkm_fifo_chan_init+0x19/0x20 [nouveau]
 nvkm_object_init+0x3e/0x100 [nouveau]
 nvkm_ioctl_new+0x16a/0x200 [nouveau]
 ? nvkm_udevice_map+0x50/0x50 [nouveau]
 nvkm_ioctl+0xde/0x180 [nouveau]
 nvif_object_init+0xdb/0x140 [nouveau]
 nouveau_channel_new+0xfe/0x810 [nouveau]
 ? _cond_resched+0x15/0x30
 ? kmem_cache_alloc_trace+0x157/0x1c0
 nouveau_abi16_ioctl_channel_alloc+0xf9/0x370 [nouveau]
 ? nouveau_abi16_ioctl_setparam+0x10/0x10 [nouveau]
 drm_ioctl_kernel+0xa7/0xf0 [drm]
 drm_ioctl+0x208/0x390 [drm]
 ? nouveau_abi16_ioctl_setparam+0x10/0x10 [nouveau]
 nouveau_drm_ioctl+0x63/0xb0 [nouveau]
 do_vfs_ioctl+0x40a/0x670
 ksys_ioctl+0x5e/0x90
 __x64_sys_ioctl+0x16/0x20
 do_syscall_64+0x5b/0x150
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f4ff273aefb
Code: 0f 1e fa 48 8b 05 8d df 0c 00 64 c7 00 26 00 00 00 48 c7 c0 ff ff ff ff c3 66 0f 1f 44 00 00 f3 0f 1e fa b8 10 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d 5d df 0c 00 f7 d8 64 89 01 48
RSP: 002b:00007ffe2edfb5a8 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 00007ffe2edfb5f0 RCX: 00007f4ff273aefb
RDX: 00007ffe2edfb5f0 RSI: 00000000c0586442 RDI: 0000000000000173
RBP: 00000000c0586442 R08: 0000156f596553a0 R09: 0000156f596553a0
R10: 0000000000000000 R11: 0000000000000246 R12: 00007ffe2edfb740
R13: 0000000000000173 R14: 0000000000000000 R15: 0000156f596cc370

Comment 1 Mikita Melnikau 2019-07-12 20:00:30 UTC
Created attachment 1590040 [details]
File: dmesg

Comment 2 Ben Cotton 2020-04-30 21:34:37 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2020-05-26 16:08:12 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.